<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP podporuje dočasný SIS pre nových členov EÚ</Title><Topic>Schengen</Topic><PublicationDate>2007-06-07 - 12:51</PublicationDate><Chapo>

EP schválil v zjednodušenom schvaľovacom postupe správu, ktorá vyjadruje podporu rozhodnutiu Rady povoliť novým členským krajinám, vrátane Slovenska, využívať dočasnú verziu Schengenského informačného systému. Rozhodnutie má zabezpečiť, aby žiadna členská krajina neprišla o možnosť stať sa plnohodnotným účastníkom schengenského priestoru. 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">EP schválil správu o uplatňovaní ustanovení schengenského acquis, týkajúcich sa Schengenského informačného systému. Parlament odporúča schválenie spomínaného rozhodnutia, no podotýka, že ide len o prvý krok. Posledný krok sa podľa spravodajcu urobí až po ukončení hodnotení SIS, ktoré by mali začať 16. septembra 2007 a trvať do novembra 2007. EP v správe vyzýva Radu, aby v prípade akéhokoľvek úmyslu podstatne zmeniť text rozhodnutia takýto krok opätovne konzultovala s Parlamentom.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Schengenský informačný systém je databáza, ktorá umožňuje kooperáciu kompetentných úradov jednotlivých členských štátov prostredníctvom výmeny informácií, automatizovaného prenosu dát a koordinovanej implementácie rôznych predpisov. Slúži na evidenciu a vyhľadávanie osôb a vecí voľne sa pohybujúcich v rámci „územia Schengenu“. Systém SIS II má nahradiť terajší SIS, ktorý funguje už od deväťdesiatych rokov minulého storočia a je obmedzený na použitie maximálne 18 krajinami. Nový systém je preto jednou z nevyhnutných podmienok pre zrušenie hraničných kontrol medzi všetkými „starými“ a „novými“ členskými krajinami EÚ.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Spustenie SIS II bolo pôvodne naplánované na marec 2007, Komisia však musela kvôli oneskoreniu predložiť nový časový plán, ktorý počíta so spustením SIS II k 17. decembru 2008. Vzhľadom na nespokojnosť nových členských štátov s týmto oneskorením sa portugalská vláda rozhodla predložiť návrh poskytujúci prechodné riešenie a umožniť novým štátom napojiť sa na SIS v roku 2007. V septembri minulého roku bol preto ohlásený tzv. "SISone4ALL" - systém vytvorený naklonovaním portugalského vnútroštátneho systému, ktorý by mal umožniť a pomôcť novým členom napojiť sa na centrálnu SIS do decembra 2007.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">To znamená, že v priebehu prechodného obdobia budú Slovensko, Česká republika, Slovinsko, Maďarsko, Poľsko, Estónsko, Lotyšsko, Litva, Malta a Portugalsko zdieľať jednorazovo vyvinutý systém, ktorý bude po naklonovaní zavedený v tých nových členských štátoch, ktoré o to požiadajú. Nové štáty budú musieť samé investovať do prístrojov, ktoré by mali byť neskôr spôsobilé na využitie pre SIS II. Očakáva sa, že projekt bude pripravený 31. augusta 2007. Na základe posúdenia systému nových členov by tí, ktorí dostanú pozitívny výsledok, mali otvoriť svoje vnútrozemské a námorné hranice k 31. januáru 2008 a vzdušné hranice k 29. marcu toho istého roku.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070606IPR07558</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/expert/ta.do?language=SK" title="Vyhľadávač najaktuálnejších prijatých textov">Konečné znenie prijatého textu nájdete po jeho publikovaní prostredníctvom vyhľadávača tu</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/ta.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>